### Name: hgu2beta7GENENAME
### Title: Mappings between probe identifiers and the names of genes the
###   probe ids correspond to
### Aliases: hgu2beta7GENENAME
### Keywords: datasets

### ** Examples

     # Convert to a list
     xx <- as.list(hgu2beta7GENENAME)
     # Remove probes that do not map to any GENENAME
     xx <- xx[!is.na(xx)]
     if(length(xx) > 0){
         # Gets the gene names for the first five probe ids
         xx[1:5]
         # Get the first one
         xx[[1]]
     }



